.cause-Untelr {
  font-family: "Cause", cursive;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
  text-align: center;
}

ul  {
            list-style-type: none;
            margin: 0;
            padding: 0;
            overflow:hidden;
            background-color: #0f417f;   
            }
        li      {
            float: left;
            }
        li a    {
            display: block;
            color: white;
            text-align: center;
            padding: 20px 24px;
            text-decoration: none;
            background-color: #0f417f;
            } 
ul li a:hover{
            background-color: #35a5c3;
  }

   .roynav{position:sticky;
          top: 0;
        }

body {
    background-color: rgba(70, 109, 223, 0.91);
    color: white;
    margin: 0;
}

.main {
    padding:10px;
    background-color: rgba(70, 109, 223, 0.91)
    
}
.imagestyle {
    width: 450px;   
    height: 300px;
    overflow: hidden;
    border: solid;
    border-radius: 10px;
    
}

.imagestyle img {  
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: transform 0.5s ease; 
}

.imagestyle:hover img{
    transform: scale(1.1);
}

.flex-container {
    display: flex;         
    align-items: center;   
    gap: 10px;           
    
}

.text-block {
  overflow: hidden; 
}

 #image {
            background-color: rgba(70, 109, 223, 0.91);
            display:
        }     